<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="red">#FF0000</color>
    <color name="white">#ffffff</color>
    <color name="transparent">#00000000</color>
    <color name="gold">#b89766</color>
    <color name="backgroud">#d0d0d0</color>
    <color name="textColor">#D0D0D0</color>

</resources>